@charset "UTF-8";
@media screen and (min-width: 767px) {
#header2019 {
    font-size: 16px;
    font-weight: 400;
}
#header2019  .header__inner .inner_category .category_list .list__item>a {
    font-size: 16px;
}
#header2019  .js-megamenu .megamenu__inner .inner_series .seties__detail figcaption {
    font-size: 14px;
}
#header2019  .js-megamenu .megamenu__inner>.inner__products .products__list .item__listBox .listBox__products figure figcaption dl>dd {
    font-size: 12px;
}
#header2019  .js-megamenu .megamenu__inner>.inner__products .products__bnr .bnr__wrap .wrap__set .set__details .details__ttl .ttl__inner {
    font-size: 18px;
}

#header2019 .parts_sitemap .sitemap__inner .inner__block .block__content>dt a,
#header2019 .parts_sitemap .sitemap__inner .inner__block .block__content>a {
    font-size: 16px;
}

#header2019 .parts_sitemap .sitemap__inner .inner__block .block__content>dd>ul li {
    font-size: 14px;
}

#js-include-special .m-ttl_commonH2 {
    font-size: 42px;
}
#js-include-special .m-ttl_commonH2>span {
    font-size: 16px;
}
#js-include-special .u-special .inner__list .list__item figcaption {
    font-size: 16px;
}
#js-include-special .u-special .inner__list .list__item figcaption .fzl {
    font-size: 22px;
}
#js-include-footer .footer__head .head__other .other__contacts a span {
    font-size: 14px;
}
#js-include-footer .parts_sitemap .sitemap__inner .inner__block .block__content>dt a, .parts_sitemap .sitemap__inner .inner__block .block__content>a {
    font-size: 18px;
}
#js-include-footer .parts_sitemap .sitemap__inner .inner__block .block__content>dd>ul li {
    font-size: 14px;
}
#js-include-footer .parts_sitemap .sitemap__inner.it-otherLink .block__content li {
    font-size: 12px;
}
}